<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.store.biz.mapper.KxsMachineRecycleInfoMapper">

    <resultMap type="com.kxs.store.api.model.KxsMachineRecycleInfo" id="KxsMachineRecycleInfoMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="pos_sn" property="posSn" />
        <result column="order_id" property="orderId" />
        <result column="confirm_time" property="confirmTime" />
        <result column="recycle_end_time" property="recycleEndTime" />
        <result column="cancel_time" property="cancelTime" />
        <result column="brand_id" property="brandId" />
        <result column="status" property="status" />

    </resultMap>

</mapper>
